<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="finding">
<item><text>They will present their _______s to senior police officers.</text></item>
<item><text>UN official reports supported the preliminary _______s.</text></item>
<item><text>Scientists have challenged the _______s of the researchers.</text></item>
<item><text>Our _______s relate to physically rather than visually handicapped students.</text></item>
<item><text>The _______s from the case study school may apply to schools elsewhere.</text></item>
</body>
</batch>

